

@media (max-width: 767px) {
    .page-container {
        overflow-x: hidden;
        position: relative;
    }

    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container {
        padding-left: 0;
        padding-right: 0;
    }

    .a-block {
        padding: 0 10px;
    }

    .btn-dwn {
        display: none;
    }

    .voffset {
        margin-top: 5px;
    }

    .voffset-md {
        margin-top: 20px;
    }

    .voffset-lg {
        margin-top: 30px;
    }

    form {
        padding: 5px;
    }

    .close-lightbox {
        display: inline-block;
    }

    .blocsapp-device-iphone5 {
        background-size: 216px 425px;
        padding-top: 60px;
        width: 216px;
        height: 425px;
    }

    .blocsapp-device-iphone5 img {
        width: 180px;
        height: 320px;
    }
}



@media (max-width: 991px) {
    .img-placeholder-us-style {
        width: 243px;
        height: 223px;
    }

    .img-gallery-style {
        height: 316px;
    }

    .img-16-style {
        height: 254px;
    }

    .body-card {
        padding: 0px 0px 0px 0px;
    }

    .custom-card-container {
        padding: 24px 24px 24px 24px;
    }

    h1, h2, h3, h4, h5, h6, p, label, .btn, a {
        font-family: "Lato";
        font-weight: 400;
    }

    /* MD Row Margin Offsets */
    .voffset-md {
        margin-top: 30px;
    }

}



@media (max-width: 767px) {
    .img-placeholder-us-style {
        height: 159px;
    }

    .product-panel {
        margin-top: -180px;
    }

    .custom-card-container {
        margin-bottom: 28px;
    }

    .img-gallery-style {
        height: 203px;
    }

    .img-16-style {
        height: 164px;
    }

    .img-14-style {
        height: 133px;
    }

    h1, h2, h3, h4, h5, h6, p, label, .btn, a {
        font-family: "Lato";
        font-weight: 400;
    }

}
